@charset "UTF-8";
/*life*/
.sec-life {
	font-size: 1.125rem;
	line-height: 2.5rem;
	}
@media only screen and (max-width: 575px) {
.sec-life {
	font-size: 1rem;
	line-height: 1.875rem;
	}
}
.sec-life .container {
	padding-top: 50px;
	}
@media only screen and (max-width: 767px) {
.sec-life .container {
	padding: 45px 0.9375rem 0;
	}
}
.sec-life .container.pd {
	padding: 3.125rem 6.25rem 0;
	}
@media only screen and (min-width: 768px) and (max-width: 991px) {
.sec-life .container.pd {
	padding: 3.125rem 3.125rem 0;
	padding-left:100px;
	padding-right:100px;
	} 
}
@media only screen and (max-width: 767px) {
.sec-life .container.pd {
	padding: 1.25rem 0.9375rem 0;
	padding-bottom:0;
	}
}

.sec-life .text {
	font-size: 1.125rem;
	line-height: 2.5rem;
	}
@media only screen and (max-width: 575px) {
.sec-life .text {
	font-size: 1rem;
	line-height: 1.875rem;
	}
}
.sec-life .content {
	padding-top: 3.125rem;
	}
@media only screen and (max-width: 575px) {
.sec-life .content {
	padding-top: 1.25rem;
	padding-top:0;
	}
}

.sec-life .content#intro .left{
	width: calc(100% - 360px);
	}
.sec-life .content#intro .right{
	width: 320px;
	}


.sec-life .content .thumb {
	margin-top: 1.875rem;
	margin-bottom: 3.125rem;
	}
@media only screen and (max-width: 575px) {
.sec-life .content .thumb {
	margin-top: 0.9375rem;
	margin-bottom: 1.5625rem;
	}
}
.sec-life .content h2 {
	font-family: 'Noto Serif JP', serif;
	font-weight: 600;
	font-size: 2.1875rem;
	line-height: 2.5rem;
	margin-bottom: 2.1875rem;
	}
@media only screen and (max-width: 575px) {
.sec-life .content h2 {
	font-size: 1.5625rem;
	line-height: 1.875rem;
	}
}
.sec-life .content .box-info {
	padding-top: 1.875rem;
	margin-bottom: 5rem;
	}
.sec-life .content .box-info dl {
	display: flex;
	margin-bottom: 1.875rem;
	}
@media only screen and (max-width: 575px) {
.sec-life .content .box-info dl {
	flex-direction: column;
	}
}
.sec-life .content .box-info dl dt {
	font-size: 1.25rem;
	font-weight: bold;
	min-width: 12.5rem;
	margin-right: 0.9375rem;
	}
@media only screen and (max-width: 575px) {
.sec-life .content .box-info dl dt {
	font-size: 1.125rem;
	margin-bottom: 0.3125rem;
	}
}
.sec-life .content .box-info dl dd {
	flex: 1;
	font-size: 1.125rem;
	}
@media only screen and (max-width: 575px) {
.sec-life .content .box-info dl dd {
	font-size: 1rem;
	}
}
.sec-life .content .box-info dl dd span {
	display: block;
	font-size: 0.9375rem;
	position: relative;
	padding-left: 0.9375rem;
	}
.sec-life .content .box-info dl dd span::before {
	content: '※';
	position: absolute;
	top: 0;
	left: 0;
	}
@media only screen and (max-width: 575px) {
.sec-life .content .box-info dl dd span {
	font-size: 0.8125rem;
	}
}
.sec-life .content .box-step .step-item {
	display: flex;
	margin-bottom: 3.125rem;
	}
@media only screen and (max-width: 575px) {
.sec-life .content .box-step .step-item {
	flex-direction: column;
	}
}
.sec-life .content .box-step .step-item .number {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	width: 7.5rem;
	height: 7.5rem;
	border: 3px solid #ffee1c;
	border-radius: 50%;
	font-size: 1.4375rem;
	font-weight: bold;
	background-color: #ffffff;
	margin-right: 0.9375rem;
	padding-bottom:10px;
	}
.sec-life .content .box-step .step-item .number span:last-child {
	font-size: 3rem;
	font-weight: 400;
	}
@media only screen and (max-width: 575px) {
.sec-life .content .box-step .step-item .number span:last-child {
	font-size: 1.875rem;
	}
}
@media only screen and (max-width: 575px) {
.sec-life .content .box-step .step-item .number {
	width: 6.25rem;
	height: 6.25rem;
	margin: 0 auto;
	margin-bottom: 0.625rem;
	font-size: 1rem;
	}
}
.sec-life .content .box-step .step-item .detail {
	flex: 1;
	}
.sec-life .content .box-step .step-item .detail h3 {
	font-size: 1.5625rem;
	font-weight: bold;
	margin-bottom: 0.9375rem;
	}
@media only screen and (max-width: 575px) {
.sec-life .content .box-step .step-item .detail h3 {
	font-size: 1.25rem;
	}
}
.sec-life .content .box-step .step-item .detail p {
	font-size: 1.125rem;
	}
@media only screen and (max-width: 575px) {
.sec-life .content .box-step .step-item .detail p {
	font-size: 1rem;
	}
}
.sec-life .content .box-life {
	display: block; 
	margin: 5rem 0 4rem;
	}
.sec-life .content .box-life h2{
	margin-bottom: 0;
	}
.sec-life .content .box-life .content{
	display: flex;
	}
@media only screen and (max-width: 575px) {
.sec-life .content .box-life {
	flex-direction: column;
	}
}
.sec-life .content .box-life .left {
	flex: 1;
	}
.sec-life .content .box-life .right {
	margin-left: 0.9375rem;
	margin-top:10px;
	max-width: 20rem;
	}
@media only screen and (max-width: 575px) {
.sec-life .content .box-life .right {
	margin-left: 0;
	padding: 0.9375rem 0;
	max-width: 100%;
	}
.sec-life .content .box-life .right img {
	width: 100%;
	}
}
.sec-life .content .title-bot {
	font-size: 2.5rem;
	padding: 1.875rem 0;
	text-align: center;
	}
@media only screen and (max-width: 575px) {
.sec-life .content .title-bot {
	font-size: 1.375rem;
	}
}
.sec-life .content .sub-title-bot {
	font-size: 2rem;
	text-align: center;
	}
@media only screen and (max-width: 575px) {
.sec-life .content .sub-title-bot {
	font-size: 1.125rem;
	}
}
.sec-life .content .txt-bot {
	text-align: center;
	font-weight: 500;
	}
@media only screen and (max-width: 575px) {
.sec-life .content .txt-bot {
	flex-direction: column;
	}
}

@media (max-width: 767px){
.sec-life .content .box-life .content{
	display: block;
	}
.sec-life .content .box-life .right{
	margin: 10px 0 0 0;
	}
}
/* Media Queries
==========================================================================*/
@media screen and (max-width:767px) {
.sec-life .content#intro{
	margin-bottom: 40px;
	}
.sec-life .content#intro .left{
	width: 100%;
	}
.sec-life .content#intro .right{
	width: 100%;
	margin-top: 20px;
	}


}